package com.sf._06_内部类._02_静态内部类;

public class Test {
    public static void main(String[] args) {
        /**
         * 静态内部类创建语法
         * Outer.Inner iner = new Outer.Inner("zhangsan");
         */
        Outer.Inner inner = new Outer.Inner("zhangsan");
        inner.showName();
    }
}
